Mailinglist Archive: opensuse-commit (1903 mails)

< Previous Next >
commit kwayland-integration for openSUSE:Factory
Hello community,

here is the log from the commit of package kwayland-integration for
openSUSE:Factory checked in at 2019-04-04 15:20:07
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kwayland-integration (Old)
and /work/SRC/openSUSE:Factory/.kwayland-integration.new.3908 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kwayland-integration"

Thu Apr 4 15:20:07 2019 rev:64 rq:690740 version:5.15.4

Changes:
--------
---
/work/SRC/openSUSE:Factory/kwayland-integration/kwayland-integration.changes
2019-03-15 10:50:11.441003688 +0100
+++
/work/SRC/openSUSE:Factory/.kwayland-integration.new.3908/kwayland-integration.changes
2019-04-04 15:24:12.470825622 +0200
@@ -1,0 +2,9 @@
+Tue Apr 2 12:40:58 UTC 2019 - fabian@xxxxxxxxxxxxxx
+
+- Update to 5.15.4
+ * New bugfix release
+ * For more details please see:
+ * https://www.kde.org/announcements/plasma-5.15.4.php
+- No code changes since 5.15.3
+
+-------------------------------------------------------------------

Old:
----
kwayland-integration-5.15.3.tar.xz
kwayland-integration-5.15.3.tar.xz.sig

New:
----
kwayland-integration-5.15.4.tar.xz
kwayland-integration-5.15.4.tar.xz.sig

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kwayland-integration.spec ++++++
--- /var/tmp/diff_new_pack.Oj38JV/_old 2019-04-04 15:24:17.266827365 +0200
+++ /var/tmp/diff_new_pack.Oj38JV/_new 2019-04-04 15:24:17.266827365 +0200
@@ -18,7 +18,7 @@

%bcond_without lang
Name: kwayland-integration
-Version: 5.15.3
+Version: 5.15.4
Release: 0
# Full Plasma 5 version (e.g. 5.8.95)
%{!?_plasma5_bugfix: %define _plasma5_bugfix %{version}}

++++++ kwayland-integration-5.15.3.tar.xz -> kwayland-integration-5.15.4.tar.xz
++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn'
'--exclude=.svnignore' old/kwayland-integration-5.15.3/CMakeLists.txt
new/kwayland-integration-5.15.4/CMakeLists.txt
--- old/kwayland-integration-5.15.3/CMakeLists.txt 2019-03-12
10:55:17.000000000 +0100
+++ new/kwayland-integration-5.15.4/CMakeLists.txt 2019-04-02
14:04:23.000000000 +0200
@@ -1,5 +1,5 @@
project(kwayland-integration)
-set(PROJECT_VERSION "5.15.3")
+set(PROJECT_VERSION "5.15.4")
set(PROJECT_VERSION_MAJOR 5)

cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)



< Previous Next >
This Thread
  • No further messages